@charset "UTF-8";
.sales-lease {
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background: var(--color-yellow);
    z-index: 9;
    overflow-y: auto;
}

.sales-lease figure {
    margin:0;
}
.sales-lease .img {
    display:block;
    width:100vw;
    height:70vh;
    position: relative;
}
.sales-lease .img img {
display: block;
    position: absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    width:100%;
    height:100%;
    object-fit: cover;
}


.sales-lease .img .disclaimer {
        position: absolute;
    z-index: 2;
    background-color: rgba(0,0,0,0.4);
    color: #fff;
    padding: 0.8em;
    font-size: 75%;
    width: 150%;
    transform: scale(0.6666666);
    bottom: 0;
    left: 0;
    transform-origin: bottom left;
    text-align: left;
}

.sales-lease .txt {
    height:30vh;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width:100vw;
    position: relative;
}

.sales-lease .txt .logo {
    
    margin: 2em  0;
}
.sales-lease .txt .logo img {
    width:16em;
    display: block;
    margin:auto;
}
.sales-lease .txt ul {
    margin: 2em 0 0 0;
    padding: 0;
}
.sales-lease .txt ul li {
    display: inline-block;
    list-style: none;
  
    margin: 0 0.5em 1em;
}

.sales-lease .txt ul li a {
    display: inline-block;
    background: var(--color-brown-deep);
    color:var(--color-yellow);
    padding: 0.6em 0.8em;
    text-transform:uppercase;
    width:6em;
    cursor: pointer;
    transition-duration: 0.2s;
    transition-timing-function: ease-out;
    font-size:125%;
}

.sales-lease .txt ul li a:hover {
    transform:scale(1.05);
}

.sales-lease .txt ul li a:active {
    transform:scale(1);
}
@media screen and (min-width:48em) {
 .sales-lease {
    display:table;
    width:100%;
    height:100%;
} 
 .sales-lease .img{
    
    display:table-cell;
    height:100%;
     width:50%;
      
}


 .sales-lease .txt  {
    height:100%;
    width:auto;
}


}

@media screen and (min-width:64em) {
 .sales-lease .img{
    
    display:table-cell;
    height:100%;
     width:40%;
     
    max-width: calc(100vh * 0.5);
}
}

.sales-lease footer {
    opacity: 1!important;
    display: block!important;
    margin: 0!important;
}

.sales-lease footer .wrap {
    max-width: 100%!important;
}
.sales-lease footer figure {
    opacity: 1!important;
    margin:2em 0;
}

.sales-lease footer figure img {
    margin: auto;
    width:100%;
    object-fit: contain;
    height: 4em;
    display: block;
    width: 100%;
    max-width: 24em;
}


.sales-lease footer figure.csv {
    margin-right:1em;
}
.sales-lease footer figure.tam-nwd img {
    object-position: left;
}

.sales-lease footer figure.csv img {
    object-position: left;
}
@media screen and (min-width:48em) {
    
.sales-lease footer figure { 
    margin:1em 0;
}

    .sales-lease footer {
        position: absolute;
        bottom:0;
        left:0;
        right:0;
    }
    .sales-lease footer figure.csv {
    float: left;
}
    
    .sales-lease footer figure.tam-nwd {
    float: right;
}
}


@media screen and (min-width:65em) {
    

.sales-lease footer figure.csv img {
    object-position: right;
}
}